auxiliary_data_dir: /nird/home/tjiputra/auxiliary_data
cm_interval:
- 2
- 241
disp_values: false
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao0m/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao2000/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao1000/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao500/grading
label_bounds:
- -3.0
- 3.0
label_scale: 0.5
log_level: debug
metric: BIAS
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/plots/collect/BIAS
profile_diagnostic: false
recipe: KeyCLIM_perfmetrics_ocn.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/run/collect/BIAS
script: BIAS
sort: true
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/collect/BIAS
write_netcdf: true
write_plots: true
